
Application: gvSIG desktop - gvSIG bugs #1569
Filters does not work when data type is no byte
01/25/2013 12:04 PM - Ignacio Brodín

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Ignacio Brodín
Category: Raster
Target version: 2.1.0-2217-devel
Severity: Add-on version: 2064
gvSIG version: 2.0.0 Add-on build:
gvSIG build: Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:
Has patch: No Hito:
Add-on name: Unknown
Description

1- Open a image with data type different of byte
2- Remove the enhanced using the properties dialog
3- Open filter dialog
4- Apply RGB to CMY filter
It crashes :-(

History
#1 - 01/25/2013 01:13 PM - Ignacio Brodín
- Status changed from New to Fixed
- Add-on version set to 2064

gvsig-raster:r1427

#2 - 02/06/2013 10:53 AM - Joaquín  del Cerro Murciano
- Target version changed from 2.0.0-final to 2.0.0-rc5

#3 - 06/13/2013 11:30 AM - Ignacio Brodín
- Status changed from Fixed to New
- Target version changed from 2.0.0-rc5 to 2.1.0-2217-devel

I open again this bug because the solution is not totally valid

#4 - 06/13/2013 11:31 AM - Ignacio Brodín

gvsig-raster:r1929

#5 - 06/13/2013 11:35 AM - Ignacio Brodín
- Status changed from New to Fixed
#6 - 01/28/2014 10:16 AM - Álvaro Anguix
- Status changed from Fixed to Closed
